/ api / name / gb_static_property_read
GB_STATIC_PROPERTY_READ
Syntax

    #define GB_STATIC_PROPERTY_READ ( symbol , type , proc ) ...

Declares a static read-only property symbol.

- symbol is the name of the property.
- type is the string representation of the property type.
- proc is the address of the function that implements the property.

### See also

Class Description Method & Property Signatures